[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debiandoc-sgml needs update on the server for maint-guide

Osamu Aoki wrote:
> Hi admin,
> When inspecting PDF/PS files on www.debian.ord, I realize enumlist is
> broken for maint-guide.  This is because, I guess, debiandoc-sgml had a
> bug.
> Our DDP generation seems to use the older version.
> I think the latest version program is compatible on woody.  Please 
>   # dpkg -i debiandoc-sgml_1.1.84_all.deb
> to the server by getting file from sarge.

It's installed.



If nothing changes, everything will remain the same.  -- Barne's Law

Reply to: